<?php define('WEARNINGS', 1); 
define('H', $_SERVER['DOCUMENT_ROOT'] . '/');
foreach (array('starting', 'compress', 'worldcms', 'function', 'account') as $kernel){
	require_once H.'kernel/' . $kernel . '.php'; }

only_reg();

setcookie('id_user');
setcookie('pass');
session_destroy();
header('Location: /?'.SID);
?>